You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     d...@freebsd.org
Last committer: d...@freebsd.org
Ident:          $FreeBSD: head/lang/pypy/Makefile 403361 2015-12-09 06:57:30Z 
dbn $
Log URL:        
http://beefy1.nyi.freebsd.org/data/93i386-default/403647/logs/pypy-4.0.1.log
Build URL:      
http://beefy1.nyi.freebsd.org/build.html?mastername=93i386-default&build=403647
Log:

====>> Building lang/pypy
build started at Sun Dec 13 02:24:24 UTC 2015
port directory: /usr/ports/lang/pypy
building for: FreeBSD 93i386-default-job-20 9.3-RELEASE-p31 FreeBSD 
9.3-RELEASE-p31 i386
maintained by: d...@freebsd.org
Makefile ident:      $FreeBSD: head/lang/pypy/Makefile 403361 2015-12-09 
06:57:30Z dbn $
Poudriere version: 3.1.10
Host OSVERSION: 1100085
Jail OSVERSION: 903000

---Begin Environment---
SHELL=/bin/csh
UNAME_p=i386
UNAME_m=i386
OSVERSION=903000
UNAME_v=FreeBSD 9.3-RELEASE-p31
UNAME_r=9.3-RELEASE-p31
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
SAVED_TERM=
MASTERMNT=/usr/local/poudriere/data/.m/93i386-default/ref
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=pypy-4.0.1
OLDPWD=/
PWD=/usr/local/poudriere/data/.m/93i386-default/ref/.p/pool
MASTERNAME=93i386-default
SCRIPTPREFIX=/usr/local/share/poudriere
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.10
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
---End Environment---

---Begin OPTIONS List---
---End OPTIONS List---

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
PYTHON="/usr/local/bin/python2.7" 
XDG_DATA_HOME=/wrkdirs/usr/ports/lang/pypy/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/lang/pypy/work  
HOME=/wrkdirs/usr/ports/lang/pypy/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
PYPY_LOCALBASE=/usr/local XDG_DATA_HOME=/wrkdirs/usr/ports/lang/pypy/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/lang/pypy/work  
HOME=/wrkdirs/usr/ports/lang/pypy/work TMPDIR="/tmp" NO_PIE=yes 
NO_DEBUG_FILES=yes SHELL=/bin/sh NO_LINT=YES PREFIX=/usr/local  
LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="clang" CFLAGS="-O2 -pipe 
-fno-strict-aliasing"  CPP="clang-cpp" CPPFLAGS=""  LDFLAGS="" LIBS=""  
CXX="clang++" CXXFLAGS="-O2 -pipe -fno-strict-aliasing"  MANPREFIX="/usr/local" 
BSD_INSTALL_PROGRAM="install  -s -m 555"  BSD_INSTALL_LIB="install  -s -m 444"  
BSD_INSTALL_SCRIPT="install  -m 555"  BSD_INSTALL_DATA="install  -m 0644"  
BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
PYPY_DIR=pypy-4.0
PYPY_CFFI_VER=26
PYTHON_INCLUDEDIR=include/python2.7
PYTHON_LIBDIR=lib/python2.7
PYTHON_PLATFORM=freebsd9
PYTHON_SITELIBDIR=lib/python2.7/site-packages
PYTHON_VERSION=python2.7
PYTHON_VER=2.7
OSREL=9.3
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
DOCSDIR="share/doc/pypy"
EXAMPLESDIR="share/examples/pypy"
DATADIR="share/pypy"
WWWDIR="www/pypy"
ETCDIR="etc/pypy"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/pypy
DOCSDIR=/usr/local/share/doc/pypy
EXAMPLESDIR=/usr/local/share/examples/pypy
WWWDIR=/usr/local/www/pypy
ETCDIR=/usr/local/etc/pypy
--End SUB_LIST--

---Begin make.conf---
MACHINE=i386
MACHINE_ARCH=i386
ARCH=${MACHINE_ARCH}
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
=======================<phase: check-sanity   >============================
===>  License MIT PSFL accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   pypy-4.0.1 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.6.2.txz
[93i386-default-job-20] Installing pkg-1.6.2...
[93i386-default-job-20] Extracting pkg-1.6.2: .......... done
Message from pkg-1.6.2:
If you are upgrading from the old package format, first run:

  # pkg2ng
===>   pypy-4.0.1 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of pypy-4.0.1
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>  License MIT PSFL accepted by the user
===> Fetching all distfiles required by pypy-4.0.1 for building
===========================================================================
=======================<phase: checksum       >============================
===>  License MIT PSFL accepted by the user
===> Fetching all distfiles required by pypy-4.0.1 for building
=> SHA256 Checksum OK for pypy/release-4.0.1.tar.bz2.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===>  License MIT PSFL accepted by the user
===> Fetching all distfiles required by pypy-4.0.1 for building
===>  Extracting for pypy-4.0.1
=> SHA256 Checksum OK for pypy/release-4.0.1.tar.bz2.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for pypy-4.0.1
===========================================================================
=======================<phase: build-depends  >============================
===>   pypy-4.0.1 depends on file: /usr/local/bin/python2.7 - not found
===>   Installing existing package /packages/All/python27-2.7.10_1.txz
[93i386-default-job-20] Installing python27-2.7.10_1...
[93i386-default-job-20] `-- Installing libffi-3.2.1...
[93i386-default-job-20] |   `-- Installing indexinfo-0.2.4...
[93i386-default-job-20] |   `-- Extracting indexinfo-0.2.4: .... done
[93i386-default-job-20] `-- Extracting libffi-3.2.1: .......... done
[93i386-default-job-20] `-- Installing gettext-runtime-0.19.6...
[93i386-default-job-20] |   `-- Installing libiconv-1.14_9...
[93i386-default-job-20] |   `-- Extracting libiconv-1.14_9: .......... done
[93i386-default-job-20] `-- Extracting gettext-runtime-0.19.6: .......... done
[93i386-default-job-20] Extracting python27-2.7.10_1: .......... done
Message from python27-2.7.10_1:
===========================================================================

Note that some standard Python modules are provided as separate ports
as they require additional dependencies. They are available as:

bsddb           databases/py-bsddb
gdbm            databases/py-gdbm
sqlite3         databases/py-sqlite3
tkinter         x11-toolkits/py-tkinter

===========================================================================
===>   pypy-4.0.1 depends on file: /usr/local/bin/python2.7 - found
===>   Returning to build of pypy-4.0.1
===>   pypy-4.0.1 depends on executable: python2 - not found
===>   Installing existing package /packages/All/python2-2_3.txz
[93i386-default-job-20] Installing python2-2_3...
[93i386-default-job-20] Extracting python2-2_3: ...... done
===>   pypy-4.0.1 depends on executable: python2 - found
===>   Returning to build of pypy-4.0.1
===========================================================================
=======================<phase: lib-depends    >============================
===>   pypy-4.0.1 depends on shared library: libexpat.so - not found
===>   Installing existing package /packages/All/expat-2.1.0_3.txz
[93i386-default-job-20] Installing expat-2.1.0_3...
[93i386-default-job-20] Extracting expat-2.1.0_3: .......... done
===>   pypy-4.0.1 depends on shared library: libexpat.so - found 
(/usr/local/lib/libexpat.so)
===>   Returning to build of pypy-4.0.1
===>   pypy-4.0.1 depends on shared library: libffi.so - found 
(/usr/local/lib/libffi.so)
===>   pypy-4.0.1 depends on shared library: libintl.so - found 
(/usr/local/lib/libintl.so)
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for pypy-4.0.1
===========================================================================
=======================<phase: build          >============================
===>  Building for pypy-4.0.1
if [ ! -f 
/wrkdirs/usr/ports/lang/pypy/work/build/usession-release-4.0.1-0/testing_1/Makefile
 ]; then  /bin/rm -f -r /wrkdirs/usr/ports/lang/pypy/work/build;  /bin/mkdir -p 
/wrkdirs/usr/ports/lang/pypy/work/build;  (cd 
/wrkdirs/usr/ports/lang/pypy/work/pypy-pypy-5f8302b8bf9f/pypy/goal;  
/usr/bin/env PYPY_LOCALBASE=/usr/local 
XDG_DATA_HOME=/wrkdirs/usr/ports/lang/pypy/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/lang/pypy/work  
HOME=/wrkdirs/usr/ports/lang/pypy/work TMPDIR="/tmp" NO_PIE=yes 
NO_DEBUG_FILES=yes SHELL=/bin/sh NO_LINT=YES PREFIX=/usr/local  
LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="clang" CFLAGS="-O2 -pipe 
-fno-strict-aliasing"  CPP="clang-cpp" CPPFLAGS=""  LDFLAGS="" LIBS=""  
CXX="clang++" CXXFLAGS="-O2 -pipe -fno-strict-aliasing"  MANPREFIX="/usr/local" 
BSD_INSTALL_PROGRAM="install  -s -m 555"  BSD_INSTALL_LIB="install  -s -m 444"  
BSD_INSTALL_SCRIPT="install  -m 555"  BSD_INSTALL_DATA="install  -m 0644"  
BSD_INSTALL_MAN="install  -m 444" TMPDIR=/wrkdirs/usr/ports/lang/p
 ypy/work/build  /usr/local/bin/python2.7 ../../rpython/bin/rpython --source 
-Ojit targetpypystandalone.py);  /usr/bin/sed -i.bak -e 's|^%.o: %.c$|.c.o:|g' 
/wrkdirs/usr/ports/lang/pypy/work/build/usession-release-4.0.1-0/testing_1/Makefile;
  fi
[translation:info] 2.7.10 (default, Dec  9 2015, 03:00:53)
[translation:info] [GCC 4.2.1 20070831 patched [FreeBSD]]
[platform:msg] Set platform with 'host' cc=None, using cc='clang', 
version='Unknown'
[translation:info] Translating target as defined by targetpypystandalone
[platform:execute] clang -c -O3 -pthread -fomit-frame-pointer -O2 -pipe 
-fno-strict-aliasing -I/usr/local/include -I/usr/local/include 
/wrkdirs/usr/ports/lang/pypy/work/build/usession-release-4.0.1-0/gcctest.c -o 
/wrkdirs/usr/ports/lang/pypy/work/build/usession-release-4.0.1-0/gcctest.o
[platform:execute] clang -c -O3 -pthread -fomit-frame-pointer -O2 -pipe 
-fno-strict-aliasing -I/usr/local/include -I/usr/local/include 
/wrkdirs/usr/ports/lang/pypy/work/build/usession-release-4.0.1-0/gcctest.c -o 
/wrkdirs/usr/ports/lang/pypy/work/build/usession-release-4.0.1-0/gcctest.o
[platform:execute] clang 
/wrkdirs/usr/ports/lang/pypy/work/build/usession-release-4.0.1-0/gcctest.o 
-L/usr/local/lib -L/usr/local/lib -pthread -Wl,--export-dynamic -o 
/wrkdirs/usr/ports/lang/pypy/work/build/usession-release-4.0.1-0/gcctest
[platform:execute] clang -c -O3 -pthread -fomit-frame-pointer -O2 -pipe 
-fno-strict-aliasing -I/usr/local/include 
-I/wrkdirs/usr/ports/lang/pypy/work/pypy-pypy-5f8302b8bf9f/rpython/translator/c 
-I/usr/local/include 
/wrkdirs/usr/ports/lang/pypy/work/build/usession-release-4.0.1-0/platcheck_0.c 
-o 
/wrkdirs/usr/ports/lang/pypy/work/build/usession-release-4.0.1-0/platcheck_0.o
[platform:execute] clang -c -O3 -pthread -fomit-frame-pointer -O2 -pipe 
-fno-strict-aliasing -I/usr/local/include 
-I/wrkdirs/usr/ports/lang/pypy/work/pypy-pypy-5f8302b8bf9f/rpython/translator/c 
-I/usr/local/include 
/wrkdirs/usr/ports/lang/pypy/work/pypy-pypy-5f8302b8bf9f/rpython/translator/c/src/thread.c
 -o 
/wrkdirs/usr/ports/lang/pypy/work/build/usession-release-4.0.1-0/rpython/translator/c/src/thread.o
[platform:execute] clang 
/wrkdirs/usr/ports/lang/pypy/work/build/usession-release-4.0.1-0/platcheck_0.o 
/wrkdirs/usr/ports/lang/pypy/work/build/usession-release-4.0.1-0/rpython/translator/c/src/thread.o
 -L/usr/local/lib -L/usr/local/lib -pthread -Wl,--export-dynamic -o 
/wrkdirs/usr/ports/lang/pypy/work/build/usession-release-4.0.1-0/platcheck_0
[translation] PyPy config object:
<snip>
a pypy-4.0/lib_pypy/pyrepl
a pypy-4.0/lib_pypy/syslog.py
a pypy-4.0/lib_pypy/ctypes_config_cache
a pypy-4.0/lib_pypy/_pwdgrp_build.py
a pypy-4.0/lib_pypy/grp.py
a pypy-4.0/lib_pypy/greenlet.py
a pypy-4.0/lib_pypy/_sqlite3.py
a pypy-4.0/lib_pypy/_gdbm_build.py
a pypy-4.0/lib_pypy/_structseq.py
a pypy-4.0/lib_pypy/_elementtree.py
a pypy-4.0/lib_pypy/_ctypes_test.py
a pypy-4.0/lib_pypy/cffi
a pypy-4.0/lib_pypy/_md5.py
a pypy-4.0/lib_pypy/cPickle.py
a pypy-4.0/lib_pypy/_audioop_cffi.pypy-26.so
a pypy-4.0/lib_pypy/_curses_cffi.pypy-26.so
a pypy-4.0/lib_pypy/_curses_panel.py
a pypy-4.0/lib_pypy/_codecs_kr.py
a pypy-4.0/lib_pypy/cStringIO.py
a pypy-4.0/lib_pypy/tputil.py
a pypy-4.0/lib_pypy/testcapi_long.h
a pypy-4.0/lib_pypy/audioop.py
a pypy-4.0/lib_pypy/_sqlite3_build.py
a pypy-4.0/lib_pypy/_codecs_iso2022.py
a pypy-4.0/lib_pypy/msvcrt.py
a pypy-4.0/lib_pypy/_functools.py
a pypy-4.0/lib_pypy/_syslog_cffi.pypy-26.so
a pypy-4.0/lib_pypy/_testcapi.py
a pypy-4.0/lib_pypy/stackless.py
a pypy-4.0/lib_pypy/ctypes_support.py
a pypy-4.0/lib_pypy/greenlet.egg-info
a pypy-4.0/lib_pypy/cffi/api.py
a pypy-4.0/lib_pypy/cffi/parse_c_type.h
a pypy-4.0/lib_pypy/cffi/_cffi_include.h
a pypy-4.0/lib_pypy/cffi/gc_weakref.py
a pypy-4.0/lib_pypy/cffi/__init__.py
a pypy-4.0/lib_pypy/cffi/setuptools_ext.py
a pypy-4.0/lib_pypy/cffi/_pycparser
a pypy-4.0/lib_pypy/cffi/cffi_opcode.py
a pypy-4.0/lib_pypy/cffi/vengine_cpy.py
a pypy-4.0/lib_pypy/cffi/lock.py
a pypy-4.0/lib_pypy/cffi/cparser.py
a pypy-4.0/lib_pypy/cffi/ffiplatform.py
a pypy-4.0/lib_pypy/cffi/verifier.py
a pypy-4.0/lib_pypy/cffi/vengine_gen.py
a pypy-4.0/lib_pypy/cffi/model.py
a pypy-4.0/lib_pypy/cffi/recompiler.py
a pypy-4.0/lib_pypy/cffi/backend_ctypes.py
a pypy-4.0/lib_pypy/cffi/testing
a pypy-4.0/lib_pypy/cffi/commontypes.py
a pypy-4.0/lib_pypy/cffi/testing/__init__.py
a pypy-4.0/lib_pypy/cffi/testing/udir.py
a pypy-4.0/lib_pypy/cffi/_pycparser/c_parser.py
a pypy-4.0/lib_pypy/cffi/_pycparser/c_lexer.py
a pypy-4.0/lib_pypy/cffi/_pycparser/_c_ast.cfg
a pypy-4.0/lib_pypy/cffi/_pycparser/lextab.py
a pypy-4.0/lib_pypy/cffi/_pycparser/plyparser.py
a pypy-4.0/lib_pypy/cffi/_pycparser/__init__.py
a pypy-4.0/lib_pypy/cffi/_pycparser/c_ast.py
a pypy-4.0/lib_pypy/cffi/_pycparser/ast_transforms.py
a pypy-4.0/lib_pypy/cffi/_pycparser/_build_tables.py
a pypy-4.0/lib_pypy/cffi/_pycparser/_ast_gen.py
a pypy-4.0/lib_pypy/cffi/_pycparser/yacctab.py
a pypy-4.0/lib_pypy/cffi/_pycparser/README
a pypy-4.0/lib_pypy/cffi/_pycparser/ply
a pypy-4.0/lib_pypy/cffi/_pycparser/c_generator.py
a pypy-4.0/lib_pypy/cffi/_pycparser/ply/lex.py
a pypy-4.0/lib_pypy/cffi/_pycparser/ply/__init__.py
a pypy-4.0/lib_pypy/cffi/_pycparser/ply/ctokens.py
a pypy-4.0/lib_pypy/cffi/_pycparser/ply/yacc.py
a pypy-4.0/lib_pypy/cffi/_pycparser/ply/cpp.py
a pypy-4.0/lib_pypy/ctypes_config_cache/resource.ctc.py
a pypy-4.0/lib_pypy/ctypes_config_cache/__init__.py
a pypy-4.0/lib_pypy/ctypes_config_cache/_locale_cache.py
a pypy-4.0/lib_pypy/ctypes_config_cache/dumpcache.py
a pypy-4.0/lib_pypy/ctypes_config_cache/_resource_32_.py
a pypy-4.0/lib_pypy/ctypes_config_cache/_locale_32_.py
a pypy-4.0/lib_pypy/ctypes_config_cache/_resource_cache.py
a pypy-4.0/lib_pypy/ctypes_config_cache/rebuild.py
a pypy-4.0/lib_pypy/ctypes_config_cache/locale.ctc.py
a pypy-4.0/lib_pypy/pyrepl/unix_console.py
a pypy-4.0/lib_pypy/pyrepl/console.py
a pypy-4.0/lib_pypy/pyrepl/reader.py
a pypy-4.0/lib_pypy/pyrepl/completing_reader.py
a pypy-4.0/lib_pypy/pyrepl/copy_code.py
a pypy-4.0/lib_pypy/pyrepl/__init__.py
a pypy-4.0/lib_pypy/pyrepl/simple_interact.py
a pypy-4.0/lib_pypy/pyrepl/readline.py
a pypy-4.0/lib_pypy/pyrepl/pygame_console.py
a pypy-4.0/lib_pypy/pyrepl/commands.py
a pypy-4.0/lib_pypy/pyrepl/module_lister.py
a pypy-4.0/lib_pypy/pyrepl/cmdrepl.py
a pypy-4.0/lib_pypy/pyrepl/curses.py
a pypy-4.0/lib_pypy/pyrepl/pygame_keymap.py
a pypy-4.0/lib_pypy/pyrepl/keymaps.py
a pypy-4.0/lib_pypy/pyrepl/python_reader.py
a pypy-4.0/lib_pypy/pyrepl/keymap.py
a pypy-4.0/lib_pypy/pyrepl/completer.py
a pypy-4.0/lib_pypy/pyrepl/historical_reader.py
a pypy-4.0/lib_pypy/pyrepl/unix_eventqueue.py
a pypy-4.0/lib_pypy/pyrepl/fancy_termios.py
a pypy-4.0/lib_pypy/pyrepl/unicodedata_.py
a pypy-4.0/lib_pypy/pyrepl/input.py
a pypy-4.0/lib_pypy/_tkinter/__init__.py
a pypy-4.0/lib_pypy/_tkinter/tklib_build.py
a pypy-4.0/lib_pypy/_tkinter/license.terms
a pypy-4.0/lib_pypy/_tkinter/tclobj.py
a pypy-4.0/lib_pypy/_tkinter/app.py
a pypy-4.0/lib_pypy/cffi.egg-info/top_level.txt
a pypy-4.0/lib_pypy/cffi.egg-info/PKG-INFO
a pypy-4.0/lib_pypy/cffi.egg-info/SOURCES.txt
a pypy-4.0/lib_pypy/cffi.egg-info/dependency_links.txt
a pypy-4.0/lib_pypy/cffi.egg-info/entry_points.txt
a pypy-4.0/lib_pypy/cffi.egg-info/not-zip-safe
a pypy-4.0/lib_pypy/cffi.egg-info/requires.txt
a pypy-4.0/lib_pypy/_ctypes/pointer.py
a pypy-4.0/lib_pypy/_ctypes/function.py
a pypy-4.0/lib_pypy/_ctypes/dummy.py
a pypy-4.0/lib_pypy/_ctypes/__init__.py
a pypy-4.0/lib_pypy/_ctypes/builtin.py
a pypy-4.0/lib_pypy/_ctypes/array.py
a pypy-4.0/lib_pypy/_ctypes/primitive.py
a pypy-4.0/lib_pypy/_ctypes/structure.py
a pypy-4.0/lib_pypy/_ctypes/union.py
a pypy-4.0/lib_pypy/_ctypes/keepalive.txt
a pypy-4.0/lib_pypy/_ctypes/basics.py
a pypy-4.0/lib_pypy/_ctypes/dll.py
a pypy-4.0/bin/pypy
a pypy-4.0/bin/libpypy-c.so
a pypy-4.0/include/compile.h
a pypy-4.0/include/tupleobject.h
a pypy-4.0/include/pymath.h
a pypy-4.0/include/code.h
a pypy-4.0/include/bufferobject.h
a pypy-4.0/include/PyPy.h
a pypy-4.0/include/numpy
a pypy-4.0/include/longintrepr.h
a pypy-4.0/include/floatobject.h
a pypy-4.0/include/datetime.h
a pypy-4.0/include/pycobject.h
a pypy-4.0/include/pyconfig.h
a pypy-4.0/include/pypy_decl.h
a pypy-4.0/include/eval.h
a pypy-4.0/include/patchlevel.h
a pypy-4.0/include/methodobject.h
a pypy-4.0/include/intobject.h
a pypy-4.0/include/listobject.h
a pypy-4.0/include/stringobject.h
a pypy-4.0/include/dictobject.h
a pypy-4.0/include/traceback.h
a pypy-4.0/include/abstract.h
a pypy-4.0/include/bytesobject.h
a pypy-4.0/include/funcobject.h
a pypy-4.0/include/warnings.h
a pypy-4.0/include/frameobject.h
a pypy-4.0/include/structmember.h
a pypy-4.0/include/boolobject.h
a pypy-4.0/include/sliceobject.h
a pypy-4.0/include/pyport.h
a pypy-4.0/include/modsupport.h
a pypy-4.0/include/structseq.h
a pypy-4.0/include/object.h
a pypy-4.0/include/fileobject.h
a pypy-4.0/include/pythonrun.h
a pypy-4.0/include/unicodeobject.h
a pypy-4.0/include/ceval.h
a pypy-4.0/include/README
a pypy-4.0/include/import.h
a pypy-4.0/include/Python.h
a pypy-4.0/include/pysignals.h
a pypy-4.0/include/pypy_macros.h
a pypy-4.0/include/descrobject.h
a pypy-4.0/include/pymem.h
a pypy-4.0/include/pycapsule.h
a pypy-4.0/include/pythread.h
a pypy-4.0/include/missing.h
a pypy-4.0/include/complexobject.h
a pypy-4.0/include/pystate.h
a pypy-4.0/include/sysmodule.h
a pypy-4.0/include/pyerrors.h
a pypy-4.0/include/numpy/old_defines.h
a pypy-4.0/include/numpy/npy_common.h
a pypy-4.0/include/numpy/npy_3kcompat.h
a pypy-4.0/include/numpy/__multiarray_api.h
a pypy-4.0/include/numpy/arrayobject.h
a pypy-4.0/include/numpy/ndarraytypes.h
* Binaries: ['pypy/goal/pypy-c', 'pypy/goal/libpypy-c.so']
Ready in /wrkdirs/usr/ports/lang/pypy/work/build
/usr/bin/tar -C /wrkdirs/usr/ports/lang/pypy/work/stage/usr/local -xf 
/wrkdirs/usr/ports/lang/pypy/work/build/pypy-4.0.tar.bz2
/bin/ln -fs ../pypy-4.0/bin/pypy 
/wrkdirs/usr/ports/lang/pypy/work/stage/usr/local/bin/pypy
====> Compressing man pages (compress-man)
===>   Installing ldconfig configuration file
===========================================================================
=======================<phase: package        >============================
===>  Building package for pypy-4.0.1
pkg-static: Unable to access file 
/wrkdirs/usr/ports/lang/pypy/work/stage/usr/local/pypy-4.0/lib_pypy/ctypes_config_cache/_locale_64_.py:
 No such file or directory
pkg-static: Unable to access file 
/wrkdirs/usr/ports/lang/pypy/work/stage/usr/local/pypy-4.0/lib_pypy/ctypes_config_cache/_resource_64_.py:
 No such file or directory
*** [do-package] Error code 1

Stop in /usr/ports/lang/pypy.
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to